#
#Tue Sep 30 20:25:51 EEST 2003
SaveImageTitle=Cadw Delwedd
WebPageCompleteFilter=Tudalen We, yn gyfan
SaveLinkTitle=Cadw Fel...
WebPageXHTMLOnlyFilter=Tudalen Gwe, XHTML yn unig
WebPageXMLOnlyFilter=Tudalen Gwe XML yn unig
saveLinkErrorTitle=Cadw Cyswllt
filesFolder=%S_ffeiliau
SavePageTitle=Cadw'r Dudalen We
DefaultSaveFileName=Mynegai
saveLinkErrorMsg=Nid oedd modd cadw'r cyswllt.  Efallai bod y dudalen we wedi ei dynnu neu bod ei enw wedi newid.
searchText=Chwilio am '%S'
WebPageHTMLOnlyFilter=Tudalen We, HTML yn unig
